tocTab[tocTab.length] = new Array("0:1", "", "FWEBuilding", "EARoot/EA1.htm", "175.png", "4019", "0", "", "Logical diagram0","{B85F63E4-2135-4fa0-AFC1-AEC0B21DB1F3}");
tocTab[tocTab.length] = new Array("0:2", "", "«ADEElement» _AbstractBuilding", "EARoot/EA4.htm", "5.png", "E9396", "0", "", "Class0","{174F1E5B-E80C-40e4-B5C9-B1735D538D52}");
tocTab[tocTab.length] = new Array("0:3", "", "«FeatureType» BuildingSurvey", "EARoot/EA5.htm", "5.png", "E9223", "0", "", "Class0","{9789C12A-4F35-4c7a-AF4F-D5F0EB8A8252}");
tocTab[tocTab.length] = new Array("0:4", "", "«FeatureType» EnergySurvey", "EARoot/EA6.htm", "5.png", "E9222", "0", "", "Class0","{9218236B-4CE3-416d-8AEB-6BD049F88526}");
tocTab[tocTab.length] = new Array("0:5", "", "«codeList» foodCategoryValues", "EARoot/EA7.htm", "5.png", "E9397", "0", "", "Class0","{E1CA7262-326B-4026-A508-0240B5CBE605}");
tocTab[tocTab.length] = new Array("0:6", "", "«FeatureType» FoodSurvey", "EARoot/EA8.htm", "5.png", "E9220", "0", "", "Class0","{146BA401-836A-4036-B78C-5F1CB17829D7}");
tocTab[tocTab.length] = new Array("0:7", "", "«FeatureType» WaterSurvey", "EARoot/EA9.htm", "5.png", "E9221", "0", "", "Class0","{F74166DF-FD23-478e-A354-E0C441182D01}");
